
Foreman - Bug #784

The HOST flash runtime_graph disapears when you have a failed report

03/24/2011 08:59 AM - Marcello de Sousa

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Puppet Reports   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To reproduce it:

1- The host has everything normal and you can see the graph.

2- I've forced an error with puppet:

err: Could not run Puppet configuration client: Could not find dependency Class ...etcetc..

3- Within the HOST page (in Foreman) for this machine you can't see the flash runtime_graph anymore.

Associated revisions

Revision 50d977ed - 03/27/2011 04:04 AM - Ohad Levy

fixes #784 - The HOST flash runtime_graph disapears when you have a failed report

History

#1 - 03/27/2011 04:08 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 50d977ede30d9611370ffa6e10586134785a6e63.

#2 - 03/27/2011 04:09 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/50d977ede30d9611370ffa6e10586134785a6e63
http://www.tcpdf.org

